extend("tgheroes:psylocke");
loadTextures({
	"hair": "tgheroes:psylocke/psylocke_xforce_wig",
	"suit": "tgheroes:psylocke/psylocke_xforce_suit_noskin",
    "boots": "tgheroes:psylocke/psylocke_xforce_boots_noskin",
    "boots_belt": "tgheroes:psylocke/psylocke_xforce_boots_belt_noskin",
	"suit_hair": "tgheroes:psylocke/psylocke_xforcee_suit_hair_noskin"
});